นักพัฒนาซอฟต์แวร์เจ้าของบัญชี Twitter @theflow0 ยืนยันว่าได้พบช่องโหว่ของ PlayStation 4 เฟิร์มแวร์ 6.20 ซึ่งจะนำไปสู่การปล่อยเครื่องมือเจลเบรคออกมาในอนาคต

เป็นเวลาเกือบ 2 ปีแล้ว นับตั้งแต่เดือนมิถุนายน 2018 ที่นักพัฒนา @SpecterDev ได้ปล่อยเครื่องมือเจลเบรค PlayStation 4 ออกมา และหลังจากนั้นก็ถูกปิดกั้นมาโดยตลอด จนกระทั่ง @theflow0 พบช่องโหว่ของเฟิร์มแวร์ 6.20

ร์เจ้าของบัญชี Twitter @theflow0 ได้ประกาศว่า เจ้าของ PlayStation 4 ที่สนใจใช้ประโยชน์จากช่องโหว่ที่เขาค้นพบ ไม่ควรอัพเดทเฟิร์มแวร์เป็นเวอร์ชั่นใหม่กว่า 6.20 เพราะเครื่องมือเจลเบรคที่จะปล่อยออกมาในอนาคต ใช้ได้กับระบบรักษาความปลอดภัยจนถึงเวอร์ชั่น 6.20 เท่านั้น

ที่มา – NotebookCheck
https://www.flashfly.net/wp/291334

from:https://www.flashfly.net/wp/291334

Leave a Reply

Your email address will not be published. Required fields are marked *